How to Install and Uninstall mutt Package on Ubuntu 20.04 LTS (Focal Fossa)

Last updated: July 18,2024

1. Install "mutt" package

Please follow the guidelines below to install mutt on Ubuntu 20.04 LTS (Focal Fossa)

$ sudo apt update $ sudo apt install mutt

2. Uninstall "mutt" package

Please follow the guidelines below to uninstall mutt on Ubuntu 20.04 LTS (Focal Fossa):

$ sudo apt remove mutt $ sudo apt autoclean && sudo apt autoremove

3. Information about the mutt package on Ubuntu 20.04 LTS (Focal Fossa)

Package: mutt
Architecture: amd64
Version: 1.13.2-1ubuntu0.6
Priority: optional
Section: mail
Origin: Ubuntu
Maintainer: Ubuntu Developers
Original-Maintainer: Mutt maintainers
Bugs: https://bugs.launchpad.net/ubuntu/+filebug
Installed-Size: 4072
Provides: imap-client, mail-reader
Depends: libc6 (>= 2.17), libgnutls30 (>= 3.6.12), libgpg-error0 (>= 1.33), libgpgme11 (>= 1.11.1), libgssapi-krb5-2 (>= 1.17), libidn11 (>= 1.13), libncursesw6 (>= 6), libsasl2-2 (>= 2.1.27+dfsg), libtinfo6 (>= 6), libtokyocabinet9 (>= 1.4.47)
Recommends: locales, mime-support, libsasl2-modules, sensible-utils
Suggests: default-mta | mail-transport-agent, urlview, aspell | ispell, gnupg, mixmaster, openssl, ca-certificates
Filename: pool/main/m/mutt/mutt_1.13.2-1ubuntu0.6_amd64.deb
Size: 945208
MD5sum: a17eee86f3013f7e4ea5f9c480938240
SHA1: 9594adba8956a36c7abcef5df33618d8bd5a3408
SHA256: 1be97a3cd21817b28a4f48dc3020a441aa5dce225c749d49de31a08d57eb01a8
SHA512: eee9c4e5193cf2af866f2c2d16893ac2a65b7bf63f978f773f9255da1fcf98916029b287c2ddab72165073465079fb6410569486f2da4e81ce1d3a7cd672272c
Homepage: http://www.mutt.org/
Description: text-based mailreader supporting MIME, GPG, PGP and threading
Description-md5: 14c29b7cb02b614c08865f8fb8a0ac39
Task: mail-server

Package: mutt
Architecture: amd64
Version: 1.13.2-1
Priority: optional
Section: mail
Origin: Ubuntu
Maintainer: Ubuntu Developers
Original-Maintainer: Mutt maintainers
Bugs: https://bugs.launchpad.net/ubuntu/+filebug
Installed-Size: 4084
Provides: imap-client, mail-reader
Depends: libc6 (>= 2.17), libgnutls30 (>= 3.6.11), libgpg-error0 (>= 1.33), libgpgme11 (>= 1.11.1), libgssapi-krb5-2 (>= 1.17), libidn11 (>= 1.13), libncursesw6 (>= 6), libsasl2-2 (>= 2.1.27+dfsg), libtinfo6 (>= 6), libtokyocabinet9 (>= 1.4.47)
Recommends: locales, mime-support, libsasl2-modules, sensible-utils
Suggests: default-mta | mail-transport-agent, urlview, aspell | ispell, gnupg, mixmaster, openssl, ca-certificates
Filename: pool/main/m/mutt/mutt_1.13.2-1_amd64.deb
Size: 949988
MD5sum: d56b5dab3f0e9eafc1247faa5159cec5
SHA1: 6ae242584552e19a080a383332cd0654fafadc38
SHA256: 1586b741a2ecf5924b45b1c0c61a5ec204ee935be843d3f493098bffea448241
Homepage: http://www.mutt.org/
Description: text-based mailreader supporting MIME, GPG, PGP and threading
Description-md5: 14c29b7cb02b614c08865f8fb8a0ac39
Task: mail-server